Subject: Re: CCL:Molecular Complexes

From: "Dr. N. SUKUMAR" <nagams:at:rpi.edu>
Date: Wed, 10 Dec 2003 12:35:39 EST

On Thu, 04 Dec 2003 18:33:16 +0100 Anton Feenstra wrote:

> Tarek M. El-Gogary wrote:
> 
> > I am looking for an accurate definition for the term, Molecular
> Complexes. 
> [...]
> 
> This would, I'm afraid, be somewhat context dependent. There is a wide,
> and
> fairly continues scale of complexes, both terms of affinity (i.e.
> strength
> of binding of the partners in the comples) and in lifetime (i.e.
> persistence
> times of the binding). In other words, it would depend on the time-window

> you are interested in, and on the relative affinity with respect to other

> processes/binding partners/etc. in your sysem of interest.
> 
> 
> -- 
> Groetjes,
> 
> Anton

Good point. I am reminded of something one of my physics teachers once
said: "From the point of view of a physicist, a molecule is just a
collision that takes too long."

Sukumar